lasi package in Ubuntu

liblasi-dev: development files and documentation for the LASi library
liblasi0: creation of PostScript documents containing Unicode symbols
liblasi0-dbgsym: debug symbols for liblasi0

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.1.0-2ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?




Impish (active development)
1.1.0-2ubuntu2 release (universe)
The Hirsute Hippo (current stable release)
1.1.0-2ubuntu2 release (universe)
The Groovy Gorilla (supported)
1.1.0-2ubuntu2 release (universe)
The Focal Fossa (supported)
1.1.0-2ubuntu2 release (universe)
The Bionic Beaver (supported)
1.1.0-2ubuntu1 release (universe)
The Xenial Xerus (supported)
1.1.0-1.1ubuntu1 release (universe)
The Trusty Tahr (supported)
1.1.0-1 release (universe)
The Precise Pangolin (supported)
1.1.0-1 release (universe)